.front-app-logo {
    max-height: 80px;
}

.header {
    padding-bottom: 0px;
    padding-top: 0px;
}

.home-page .products-section .product-carousel {
    width: calc(100% - 60px);
    margin: auto;
}

.home-page .products-section .slick-list {
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 0 5px 15px #d7dee8;
}

.home-page .products-section .product-slide {
    height: 100%;
    padding: 40px 0;
}

.home-page .products-section .product-block {
    border-right: 1px solid #babdc0;
    padding: 0 24px;
    text-align: center;
}

.home-page .products-section .product-carousel[data-product-count="1"] .product-block {
    border-right: 0;
}

.home-page .products-section .product-image-box {
    background: #f3f5f8;
    border-radius: 10px;
    height: 90px;
    margin-bottom: 30px;
    width: 90px;
}

.home-page .products-section .product-image-box img {
    max-height: 70px;
    max-width: 70px;
}

.home-page .products-section .product-title {
    font-size: 20px;
    line-height: 28px;
    min-height: 56px;
}

.home-page .products-section .medicine-price {
    color: #3f4254;
    font-size: 18px;
    font-weight: 600;
}

.home-page .products-section .product-link {
    align-items: center;
    color: #00e286;
    display: inline-flex;
    font-weight: 600;
    justify-content: center;
    text-decoration: none;
}

.home-page .products-section .slick-prev,
.home-page .products-section .slick-next {
    background: linear-gradient(117.85deg, #dfd90d 0%, #00e286 100%);
    border-color: transparent;
    border-radius: 50%;
    box-shadow: 0 5px 15px #d7dee8;
    color: #ffffff;
    height: 60px;
    width: 60px;
    z-index: 1;
}

.home-page .products-section .slick-prev::before,
.home-page .products-section .slick-next::before {
    color: #ffffff;
    display: var(--fa-display, inline-block);
    font-family: "Font Awesome 6 Free";
    font-size: 30px;
    font-weight: 900;
    opacity: 1;
}

.home-page .products-section .slick-prev {
    left: -30px;
}

.home-page .products-section .slick-prev::before {
    content: "\f104";
}

.home-page .products-section .slick-next {
    right: -30px;
}

.home-page .products-section .slick-next::before {
    content: "\f105";
}

@media (max-width: 575px) {
    .home-page .products-section .slick-prev,
    .home-page .products-section .slick-next {
        height: 40px;
        width: 40px;
    }

    .home-page .products-section .slick-prev {
        left: -22px;
    }

    .home-page .products-section .slick-next {
        right: -22px;
    }

    .home-page .products-section .slick-prev::before,
    .home-page .products-section .slick-next::before {
        font-size: 20px;
    }
}
